## org.eclipse.emf.ecoretools.diagram.providers
Interface ElementInitializers.Initializers.IObjectInitializer

All Known Implementing Classes:
  ElementInitializers.Initializers.ObjectInitializer

Enclosing class:
  ElementInitializers.Initializers

    public static interface ElementInitializers.Initializers.IObjectInitializer

Method Summary
`void` `init(org.eclipse.emf.ecore.EObject instance)`

Method Detail

### init

    void init(org.eclipse.emf.ecore.EObject instance)

Copyright 2007 Anyware Technologies. All Rights Reserved.